
CoCoALib - Support #676

Credits to CoCoALib contributors

02 Apr 2015 17:53 - Anna Maria Bigatti

Status: In Progress Start date: 02 Apr 2015

Priority: Normal Due date:  

Assignee: Anna Maria Bigatti % Done: 10%

Category: Documentation Estimated time: 0.00 hour

Target version: CoCoALib-1.0 Spent time: 0.50 hour

Description

If we want (and we want) to attract contributions we need to find a proper way to give them credits for their work, and not just in the

code...

Now we have work/files by Massimo Caboara, Maria-Laura Torrente, Eduardo Saenz-de-Cabezon, Bjarke Roune, Christof Soeger,

Mario Albert (by time of first contribution)

(Thanks to all!!)

How do other systems deal with credits?

History

#1 - 02 Apr 2015 17:56 - Anna Maria Bigatti

- Description updated

#2 - 28 Apr 2017 11:06 - Anna Maria Bigatti

- Status changed from New to In Progress

- Assignee set to Anna Maria Bigatti

- % Done changed from 0 to 10

I would like to make a page like this: (contributions to emacs)

[[http://gnu.huihoo.org/emacs/24.4/emacs-editor/Acknowledgments.html]]
